:root{--dark:#d8ab32;--white:#fff;--black:#222222;--main-padding:80px 0;}
body{font-family:'Lato',sans-serif;}
a,a:hover,a:focus,a:active{text-decoration:none;outline:0;}
h1,h2,h3,h4,h5,h6{text-transform:uppercase;font-family:'Montserrat',sans-serif;}
p{line-height:28px;font-size:1.1em;}
img{max-width:100%;}
.dark_bg{background:var(--dark);}
header{position:relative;}
.topbar_header a{color:var(--white);line-height:40px;display:inline-block;}
.topbar_header p,.topbar_header ul{margin-bottom:0;}
.topbar_header  i{transition:.5s;width:28px;height:28px;background:#fff;font-size:1.2em;border-radius:4px;line-height:28px;text-align:center;color:var(--black);}
.social_icons{text-align:right;}
.topbar_header i:hover{border-radius:50%;color:var(--dark);}
.social_icons li{display:inline-block;margin-left:3px;}
.left_topbar p{letter-spacing:1px;}
.left_topbar p i{margin-right:10px;}
.site_navigation{position:absolute;left:0;right:0;z-index:9;top:100%;background: #fff;}
.site_logo{position:absolute;left:0;right:0;width:220px;margin:0 auto;}
.site_navigation .container{background:#fff;}
.menu_toggle{display: none;}
.no_hp{padding-right:0;padding-left:0;padding-top:6px;}
.navigation_list{padding:15px 25px;font-family:'Montserrat',sans-serif;}
.navigation_list ul{display:flex;justify-content:space-between;margin:0;}
.navigation_list li a{transition:.5s;display:block;color:var(--black);padding:1.1em;font-size:1.1em;font-weight:600;}
.navigation_list li.active a{background:var(--dark);color:#fff;border-radius:6px;}
.navigation_list li a:hover{background:var(--dark);color:#fff;border-radius:6px;}
.site_navigation .row .menus{display:flex;align-items:center;justify-content:space-between;height:108px;}
.left_nav{float:none;}
.banner_content h1{
    margin:0;
}
#home_slider img{
    height: 562px;
    object-fit: cover;
}
/* ================ WHY US ===================*/
.why_us{background:url(../img/why_us_bg.jpg);padding-bottom:70px;}
.why_us .row{margin-top:-51px;position:relative;z-index:9;}
.why_us_content{background:var(--white);padding:9px;width:32%;margin-right:1%;}
.why_us_content i{background:var(--dark);border-radius:50%;width:80px;height:80px;transition:.5s;position:relative;line-height:80px;font-size:35px;text-align:center;color:#e9d7a7;}
.why_us_content:nth-of-type(2) i{background:var(--white);color:#333;}
.why_us_content:hover i{border-radius:0;-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg);}
.border{border:1px solid #d4d4d4;padding:25px;min-height:340px;}
.services_content .border{min-height: 480px;}
.why_us_content h2{font-size:1.15em;line-height:25px;font-weight:bold;}
.why_us_content:nth-of-type(2){background:var(--dark);color:#fff}

/* ====== about =======*/
.about{padding:var(--main-padding);}
.about h1,.title_main{font-size:2em;font-weight:bold;margin-bottom:15px;}
.abt_content{padding-right:25px;}
.abt_content p{text-align: justify;}
.abt_content h1{margin-top:0;}
.outline{border:2px solid var(--dark);width:200px;display:inline-block;margin-bottom:10px;}
.abt_content a{background:var(--dark);border:2px solid var(--dark);color:var(--white);transition:.5s;padding:12px 40px;display:inline-block;font-size:1.5em;margin-top:15px;}
.abt_content a:hover{background:transparent;color:var(--dark);}
.abt_content_img a:hover::before{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);}
.abt_content_img a{display:block;position:relative;}
.abt_content_img a::before{content:'';display:block;position:absolute;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;transition:.5s;-webkit-transform:scale(0);-moz-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0);left:0;right:0;top:0;bottom:0;background:rgba(0,0,0,0.5);}

/* ======   ACHIVEMENTS ========*/
.achievements{background:#000;padding:var(--main-padding);}
.achievements_content{border:1px solid var(--white);padding:40px 30px;width:32%;margin-right:1%;}
.achievements_content i,.achievements_content h1{display:inline-block;vertical-align:top;}
.achievements_content i{font-size:47px;color:var(--dark);padding-right:5px;}
.achievements_content h1{width:81%;margin:0;color:var(--white);}
.achievements_content small{display:block;font-size:14px;color:var(--dark);}

/*TESTIMONIAL SLIDER*/
.testimonial{padding:70px 0;background:#000;margin-top:50px;}
.testimonial_wrapper{width:65%;text-align:justify;margin:0 auto;}
.testimonial .owl-carousel .owl-item  img{width:150px;display:block;margin:0 auto 30px;height:150px;}
.testimonial p{color:#e6e6e6;text-align:center;}
.testimonial h3{color:var(--dark);font-size:1.2em;text-align:center;}
.testimonial .owl-nav{display:block;}
.testimonial .owl-dots{display:block;text-align:center;margin-top:40px;}
.testimonial .owl-dots .owl-dot.active{border-color:var(--dark);}
.testimonial .owl-dots .owl-dot{width:12px;height:12px;border-radius:50%;margin:0 5px;border:2px solid #949494;display:inline-block;}
.owl-prev{left:-80px;}
.owl-next{right:-80px;}
.owl-prev,.owl-next{position:absolute;top:50%;border-radius:50%;text-align:center;color:#949494;border:1px solid #9a9595;width:30px;height:30px;line-height:30px;}

/*PROJECTS CSS*/
.projects_text_main{text-align:center;width:550px;overflow:visible;margin:0 auto 20px;}
.recent_projects{padding:60px 0;}
.recent_projects .title_main{margin-top:0;}
.projects_filter_list ul li{list-style:none;display:inline-block;margin:0 3px;background:#ebebeb;border-radius:4px;overflow:hidden;}
.projects_filter_list .nav-pills>li{float:none;}
.projects_filter_list .nav-pills>li.active>a,.nav-pills>li.active>a:focus,.nav-pills>li.active>a:hover{color:#fff;background-color:var(--dark);}
.projects_filter_list ul{text-align:center;}
.projects_filter_list ul li a{display:block;padding:20px 30px;color:#000;cursor:pointer;font-family:'Montserrat',sans-serif;}
.projects_filter_list ul li.active a{background-color:var(--dark);color:#fff;}
.projects_filter_list .tab-content{margin-top:40px;}

/*PROJECT_start SECTION CSS*/
.project_start{background-color:var(--dark);padding:25px 0;}
.project_start p{color:var(--white);text-transform:uppercase;padding:15px 0;font-size:18px;margin-bottom:0;}
.project_start a{float:right;font-family:'Montserrat',sans-serif;}
.project_start i{background-color:var(--white);color:var(--black);width:60px;height:60px;text-align:center;line-height:60px;border-radius:50%;margin-right:3%;font-size:40px;}
.project_start i,.project_start p{float:left;}
.project_start a{background-color:var(--white);text-transform:uppercase;color:var(--black);padding:15px 45px;font-weight:600;}

/* FOOTER SECTION CSS */
footer{background-color:var(--black);padding:var(--main-padding);color:var(--white);}
footer h2{font-size:1.5em;}
.outline2{border:1px solid var(--dark);width:70px;display:inline-block;margin-bottom:10px;}
.foot_contact ul li a{color:var(--white);padding-bottom:15px;display:block;}
.foot_contact img{display:block;margin:auto;}
.foot_contact:nth-of-type(1) p{margin-top:15px;}
.foot_cmn li{color:var(--dark);text-transform:uppercase;}
.foot_cmn li span{color:var(--white);}
.timings li p{width:60%;display:inline-block;}
.foot_detail_info li{padding-bottom:15px;}
.foot_detail_info li span{padding-left:10px;}

/* =========  SERVICES PAGE  =============*/
.overlay{background-color:rgba(0,0,0,0.6);padding:90px 0;}
.banner{background:url("../img/slide1.png");background-position:center;}
.banner_content{padding-top:77px;}
.banner ul li{font-size:1.4em;}
.banner h1,.banner ul li a{color:var(--white);}
.banner ul li{color:var(--dark);}
.banner ul{background:transparent;}
.services .row{margin-top:0;}
.services{background:transparent;}
.services{padding:40px 0 30px 0;}
.services_content{width:47%;margin-right:3%;}
.services_content:nth-of-type(2){background:transparent;color:#333;}
.services_content{box-shadow:0 0 10px #dedddd;margin-bottom:3%;}
.services_content i,.services_content:nth-of-type(2) i{background:var(--dark);color:var(--white);}
.services .projects_ser p,.packages .projects_text_main p{padding-bottom:30px;}
.services_dynamic{display:flex; flex-wrap:wrap;}
.services_content p{text-align:justify}

/* =========== GALLERY =========== */
.contact,.packages{padding:40px 0 60px 0;}
.gallery{padding:40px 0;}
.gallery img{width:100%;object-fit:cover;object-position:top;height:250px;}
.gallery_img{margin-bottom:2%;padding:0 10px;  list-style: none;}
.gallery .projects_text_main{margin-bottom:40px;}
  .lightgallery{
        padding:0;
    }
.projects_container{display:grid;grid-gap:10px;grid-template-areas:'gal_1 gal_2 gal_3 gal_4_height''gal_5 gal_6_width gal_6_width gal_4_height';}
.projects_items:nth-of-type(1){grid-area:gal_1;}
.projects_items:nth-of-type(2){grid-area:gal_2;}
.projects_items:nth-of-type(3){grid-area:gal_3;}
.projects_items:nth-of-type(4){grid-area:gal_4_height;height:auto;}
.projects_items:nth-of-type(4) img{height:100%;object-fit:cover;}
.projects_items:nth-of-type(5){grid-area:gal_5;}
.projects_items:nth-of-type(6) img{height:100%;object-fit:cover;}
.projects_items:nth-of-type(6){grid-area:gal_6_width;}
.projects_items{height:200px;}
.projects_items img{width:100%;height:100%;object-fit:cover;object-position:center;}

/* =========== CONTACT =========== */
.contact_form textarea{resize:none;}
.contact h1{margin-bottom:15px;}
.contact_form input[type="submit"]{background-color:var(--dark);color:var(--white);border:0;font-size:1.5em;height:45px;text-transform:uppercase;}
.contact .outline{margin-left:auto;margin-right:auto;display:block;margin-bottom:60px;}
.contact_details ul li{font-size:1.4em;margin:0 0 50px 0;}
.contact_details p{padding-left:20px;}
.contact_details p,.contact_details i{float:left;}
.contact_details i{font-size:40px;background-color:var(--dark);width:70px;line-height:70px;height:70px;color:var(--white);text-align:center;}

/* =========== PACKAGES =========== */
.packages_content{box-shadow:0 0 10px #dedddd;padding:15px;width:31%;margin:0 2% 2% 0;}
.packages_wrap{border:1px solid #ccc;}
.packages_wrap p{padding:0 20px;}
.packages_wrap ul li i{padding-left:5px;}
.price{color:var(--white);background-color:var(--dark);padding:20px 0;}
.price h2{margin-top:0}
.price p{margin-bottom:0;}
.packages_wrap ul li{color:#333;font-size:20px;font-weight:bold;}
.packages_wrap ul li i{color:var(--dark);}
.packages_wrap h4{padding-right:10px;font-weight:bold;margin-top:25px;font-size:22px;}
.packages_wrap a{
    display:block;
    position:relative;
}
.packages_wrap a::before{
    background:rgba(0,0,0,0.7);
    content:"view map";
    position:absolute;
    left:0;
    right:0;
    top:0;
    font-size:22px;
   text-transform: capitalize;;
    bottom:0;
    color:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    transform: scale(0);
    transition: transform  .5s;
    
}
.packages_wrap li[title = "living"]{
    display:none;
}
.packages_wrap img{
    height:210px;
    object-fit:cover;
}
.packages_wrap a:hover::before{
    transform: scale(1);
}

/* =========== INCLUSIONS =========== */
.inclusions{
    padding:var(--main-padding);
}
.inclusions .projects_text_main p{
    font-size:20px;
    margin-bottom: 40px;
}
.inclusions .title_main{
    margin-top:0;
}
.inclusions .panel-default>.panel-heading {
    color: #fff;
    background-color: #030303;
    border-color: #ddd;
}
.inclusions .panel-group .panel+.panel{
    margin-top:0;
} 
.inclusions .panel-default{
    padding:0;
    margin-bottom: 1%;
    margin-right:1%;
    width:49%;
}

/*================ RESPONSIVE CSSS ============*/
@media (min-width:992px) and (max-width:1200px){
    .why_us_content .border{padding:20px;}
    .navigation_list li a{font-size: 17px;}
    .project_start_inner{width:90%;margin:0 auto;}
    .navigation_list li a{padding:15px 20px;border-radius: 0;}
    .packages_wrap h4{font-size:20px;}
}
@media(max-width:1200px){
.achievements_content i,.achievements_content h1{display:block;text-align:center;}
.achievements_content small{line-height:22px;}
.achievements_content h1{width:100%;}
.site_navigation{position:static;}
#site_header{position:relative;}
.menu_toggle{display:inline-block;float:right;cursor:pointer;}
.site_navigation .row .menus{display:block;position:absolute;top:100%;left:0;right:0;z-index:99;height:auto;background:#fff;box-shadow:0 0 15px #999;-webkit-transform:scaleY(0);-moz-transform:scaleY(0);-ms-transform:scaleY(0);-o-transform:scaleY(0);transform:scaleY(0);-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;transition:.5s;transform-origin: 100% 0;}
.site_navigation .row .menus.yes{-webkit-transform: scaleY(1);
   -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
     -o-transform: scaleY(1);
        transform: scaleY(1);}    
    .menu_toggle i{line-height: 108px;font-size: 40px;}
    .navigation_list ul{display: block;}
    .project_start{text-align:center;}
    .navigation_list li a{border-radius: 0!important;}
    .navigation_list{padding:0;margin:0;width: 100%;}
    .site_logo{position:relative;width: 100%;text-align: left;padding-left:0;}
    .project_start a{float:none;display:inline-block;}
}
@media (min-width:768px) and (max-width:991px){
    .why_us_content{width:49%;}
    .why_us_content:nth-of-type(3){display:none;}
    .services_content.why_us_content:nth-of-type(3){display:block;}
    .foot_contact{margin-top:49px;}
    .services_content{width:47%;margin-right:3%;}
    .contact_details ul{display:flex;justify-content:space-between;}
    .packages_content{width:47%;margin:0 3% 3% 0;}
}
@media(max-width:991px){
    .abt_content{padding-top:0;margin-bottom:40px;}
    .contact_details p,.contact_details i{float:none;}
    .contact_details i{margin-bottom:10px;}
    .contact_details ul{margin-top:60px;text-align:center;}
    .why_us{padding-top:70px;}
    .why_us .row{margin-top:0;}
    footer .container{display:flex;flex-wrap:wrap;}
    .project_start i,.project_start p{float:none;}
}
@media(max-width:767px){
    .why_us_content{width:80%;margin:5% auto;}
    .testimonial_wrapper{width:80%;margin:0 auto;}
    .projects_container{display:grid;grid-gap:10px;grid-template-areas:'gal_1 gal_2''gal_3 gal_5''gal_6_width gal_4_height';}
    .achievements_content{width:80%;margin:5% auto;}
    .projects_filter_list ul{display:none;}
    .projects_text_main{width:90%;}
    .packages_content{width:80%;margin:0 auto 3% auto;}
    .topbar_header{padding-bottom:13px;text-align:center;}
    .topbar_header a{color:var(--white);line-height:29px;display:inline-block;}
    .social_icons{text-align:center;}
    .lightgallery,.inclusions .panel-default {width:80%; margin:10px auto;}
    .banner_content {
    padding-top: 0;
}

}
@media(max-width:480px){
    .border{padding:20px;}
    .banner_content h1, .banner_content ul{
        float:none !important;
    }
    .banner_content{
        text-align:center;
    }
    .why_us_content h2,.why_us_content p{font-size:1em;}
}
